Home forums Report Bugs AxisY2 Maximum broken in 1.8 Reply To: AxisY2 Maximum broken in 1.8


Sunil Urs

Hi Jacob,

Sorry for the inconvenience. We try our best to maintain backward compatibility while releasing new versions. But in this case the API you used was an undocumented API and hence it has changed.

Just for this version we can give you a separate build by making the previous feature available. Please write an email to info@canvasjs.com and we’ll send you a new build.

Going forward please try to use only the documented APIs. Undocumented APIs would be at your own risk… 🙂

Sunil Urs